Bug 3859 - [UPDATE REQUEST] hugin 2013.0
: [UPDATE REQUEST] hugin 2013.0
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-03-20 13:09 MSK by Denis Silakov
Modified: 2014-03-25 10:59 MSK (History)
2 users (show)

See Also:
RPM Package: hugin
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2014-03-20 13:09:44 MSK
It would be nice to update hugin to version 2013.0.
Comment 1 Denis Silakov 2014-03-20 13:12:39 MSK
Advisory:

Updated Hugin to version 2013.0 with redesigned GUI and improved Russian localization.

Release notes:
http://hugin.sourceforge.net/releases/2013.0.0/en.shtml

Build lists:
https://abf.io/build_lists/1710698
https://abf.io/build_lists/1710697
Comment 2 Vladimir Potapov 2014-03-21 12:51:33 MSK
hugin-2013.0.0-1
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1710697/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1710698/x86_64/main/release/
*************************** Advisory *****************************
Updated Hugin to version 2013.0 with redesigned GUI and improved Russian localization.
******************************************************************
QA Verified